import { MySQLBaseLexer } from './MySQLBaseLexer';
import { ATN } from 'antlr4ts/atn/ATN';
import { CharStream } from 'antlr4ts/CharStream';
import { RuleContext } from 'antlr4ts/RuleContext';
import { Vocabulary } from 'antlr4ts/Vocabulary';
export declare class MySQLLexer extends MySQLBaseLexer {
    static readonly ACCOUNT_SYMBOL = 1;
    static readonly ASCII_SYMBOL = 2;
    static readonly ALWAYS_SYMBOL = 3;
    static readonly BACKUP_SYMBOL = 4;
    static readonly BEGIN_SYMBOL = 5;
    static readonly BYTE_SYMBOL = 6;
    static readonly CACHE_SYMBOL = 7;
    static readonly CHARSET_SYMBOL = 8;
    static readonly CHECKSUM_SYMBOL = 9;
    static readonly CLOSE_SYMBOL = 10;
    static readonly COMMENT_SYMBOL = 11;
    static readonly COMMIT_SYMBOL = 12;
    static readonly CONTAINS_SYMBOL = 13;
    static readonly DEALLOCATE_SYMBOL = 14;
    static readonly DO_SYMBOL = 15;
    static readonly END_SYMBOL = 16;
    static readonly EXECUTE_SYMBOL = 17;
    static readonly FLUSH_SYMBOL = 18;
    static readonly FOLLOWS_SYMBOL = 19;
    static readonly FORMAT_SYMBOL = 20;
    static readonly GROUP_REPLICATION_SYMBOL = 21;
    static readonly HANDLER_SYMBOL = 22;
    static readonly HELP_SYMBOL = 23;
    static readonly HOST_SYMBOL = 24;
    static readonly INSTALL_SYMBOL = 25;
    static readonly LANGUAGE_SYMBOL = 26;
    static readonly NO_SYMBOL = 27;
    static readonly OPEN_SYMBOL = 28;
    static readonly OPTIONS_SYMBOL = 29;
    static readonly OWNER_SYMBOL = 30;
    static readonly PARSER_SYMBOL = 31;
    static readonly PARTITION_SYMBOL = 32;
    static readonly PORT_SYMBOL = 33;
    static readonly PRECEDES_SYMBOL = 34;
    static readonly PREPARE_SYMBOL = 35;
    static readonly REMOVE_SYMBOL = 36;
    static readonly REPAIR_SYMBOL = 37;
    static readonly RESET_SYMBOL = 38;
    static readonly RESTORE_SYMBOL = 39;
    static readonly ROLLBACK_SYMBOL = 40;
    static readonly SAVEPOINT_SYMBOL = 41;
    static readonly SECURITY_SYMBOL = 42;
    static readonly SERVER_SYMBOL = 43;
    static readonly SIGNED_SYMBOL = 44;
    static readonly SLAVE_SYMBOL = 45;
    static readonly SOCKET_SYMBOL = 46;
    static readonly SONAME_SYMBOL = 47;
    static readonly START_SYMBOL = 48;
    static readonly STOP_SYMBOL = 49;
    static readonly TRUNCATE_SYMBOL = 50;
    static readonly UNICODE_SYMBOL = 51;
    static readonly UNINSTALL_SYMBOL = 52;
    static readonly UPGRADE_SYMBOL = 53;
    static readonly WRAPPER_SYMBOL = 54;
    static readonly XA_SYMBOL = 55;
    static readonly SHUTDOWN_SYMBOL = 56;
    static readonly ACTION_SYMBOL = 57;
    static readonly ADDDATE_SYMBOL = 58;
    static readonly AFTER_SYMBOL = 59;
    static readonly AGAINST_SYMBOL = 60;
    static readonly AGGREGATE_SYMBOL = 61;
    static readonly ALGORITHM_SYMBOL = 62;
    static readonly ANALYZE_SYMBOL = 63;
    static readonly ANY_SYMBOL = 64;
    static readonly AT_SYMBOL = 65;
    static readonly AUTHORS_SYMBOL = 66;
    static readonly AUTO_INCREMENT_SYMBOL = 67;
    static readonly AUTOEXTEND_SIZE_SYMBOL = 68;
    static readonly AVG_ROW_LENGTH_SYMBOL = 69;
    static readonly AVG_SYMBOL = 70;
    static readonly BINLOG_SYMBOL = 71;
    static readonly BIT_SYMBOL = 72;
    static readonly BLOCK_SYMBOL = 73;
    static readonly BOOL_SYMBOL = 74;
    static readonly BOOLEAN_SYMBOL = 75;
    static readonly BTREE_SYMBOL = 76;
    static readonly CASCADED_SYMBOL = 77;
    static readonly CATALOG_NAME_SYMBOL = 78;
    static readonly CHAIN_SYMBOL = 79;
    static readonly CHANGED_SYMBOL = 80;
    static readonly CHANNEL_SYMBOL = 81;
    static readonly CIPHER_SYMBOL = 82;
    static readonly CLIENT_SYMBOL = 83;
    static readonly CLASS_ORIGIN_SYMBOL = 84;
    static readonly COALESCE_SYMBOL = 85;
    static readonly CODE_SYMBOL = 86;
    static readonly COLLATION_SYMBOL = 87;
    static readonly COLUMN_NAME_SYMBOL = 88;
    static readonly COLUMN_FORMAT_SYMBOL = 89;
    static readonly COLUMNS_SYMBOL = 90;
    static readonly COMMITTED_SYMBOL = 91;
    static readonly COMPACT_SYMBOL = 92;
    static readonly COMPLETION_SYMBOL = 93;
    static readonly COMPRESSED_SYMBOL = 94;
    static readonly COMPRESSION_SYMBOL = 95;
    static readonly ENCRYPTION_SYMBOL = 96;
    static readonly CONCURRENT_SYMBOL = 97;
    static readonly CONNECTION_SYMBOL = 98;
    static readonly CONSISTENT_SYMBOL = 99;
    static readonly CONSTRAINT_CATALOG_SYMBOL = 100;
    static readonly CONSTRAINT_SCHEMA_SYMBOL = 101;
    static readonly CONSTRAINT_NAME_SYMBOL = 102;
    static readonly CONTEXT_SYMBOL = 103;
    static readonly CONTRIBUTORS_SYMBOL = 104;
    static readonly CPU_SYMBOL = 105;
    static readonly CUBE_SYMBOL = 106;
    static readonly CURRENT_SYMBOL = 107;
    static readonly CURSOR_NAME_SYMBOL = 108;
    static readonly DATA_SYMBOL = 109;
    static readonly DATAFILE_SYMBOL = 110;
    static readonly DATETIME_SYMBOL = 111;
    static readonly DATE_SYMBOL = 112;
    static readonly DAY_SYMBOL = 113;
    static readonly DEFAULT_AUTH_SYMBOL = 114;
    static readonly DEFINER_SYMBOL = 115;
    static readonly DELAY_KEY_WRITE_SYMBOL = 116;
    static readonly DES_KEY_FILE_SYMBOL = 117;
    static readonly DIAGNOSTICS_SYMBOL = 118;
    static readonly DIRECTORY_SYMBOL = 119;
    static readonly DISABLE_SYMBOL = 120;
    static readonly DISCARD_SYMBOL = 121;
    static readonly DISK_SYMBOL = 122;
    static readonly DUMPFILE_SYMBOL = 123;
    static readonly DUPLICATE_SYMBOL = 124;
    static readonly DYNAMIC_SYMBOL = 125;
    static readonly ENDS_SYMBOL = 126;
    static readonly ENUM_SYMBOL = 127;
    static readonly ENGINE_SYMBOL = 128;
    static readonly ENGINES_SYMBOL = 129;
    static readonly ERROR_SYMBOL = 130;
    static readonly ERRORS_SYMBOL = 131;
    static readonly ESCAPE_SYMBOL = 132;
    static readonly EVENT_SYMBOL = 133;
    static readonly EVENTS_SYMBOL = 134;
    static readonly EVERY_SYMBOL = 135;
    static readonly EXPANSION_SYMBOL = 136;
    static readonly EXPORT_SYMBOL = 137;
    static readonly EXTENDED_SYMBOL = 138;
    static readonly EXTENT_SIZE_SYMBOL = 139;
    static readonly FAULTS_SYMBOL = 140;
    static readonly FAST_SYMBOL = 141;
    static readonly FOUND_SYMBOL = 142;
    static readonly ENABLE_SYMBOL = 143;
    static readonly FULL_SYMBOL = 144;
    static readonly FILE_SYMBOL = 145;
    static readonly FILE_BLOCK_SIZE_SYMBOL = 146;
    static readonly FILTER_SYMBOL = 147;
    static readonly FIRST_SYMBOL = 148;
    static readonly FIXED_SYMBOL = 149;
    static readonly GENERAL_SYMBOL = 150;
    static readonly GEOMETRY_SYMBOL = 151;
    static readonly GEOMETRYCOLLECTION_SYMBOL = 152;
    static readonly GET_FORMAT_SYMBOL = 153;
    static readonly GRANTS_SYMBOL = 154;
    static readonly GLOBAL_SYMBOL = 155;
    static readonly HASH_SYMBOL = 156;
    static readonly HOSTS_SYMBOL = 157;
    static readonly HOUR_SYMBOL = 158;
    static readonly IDENTIFIED_SYMBOL = 159;
    static readonly IGNORE_SERVER_IDS_SYMBOL = 160;
    static readonly INVOKER_SYMBOL = 161;
    static readonly IMPORT_SYMBOL = 162;
    static readonly INDEXES_SYMBOL = 163;
    static readonly INITIAL_SIZE_SYMBOL = 164;
    static readonly INSTANCE_SYMBOL = 165;
    static readonly INNODB_SYMBOL = 166;
    static readonly IO_SYMBOL = 167;
    static readonly IPC_SYMBOL = 168;
    static readonly ISOLATION_SYMBOL = 169;
    static readonly ISSUER_SYMBOL = 170;
    static readonly INSERT_METHOD_SYMBOL = 171;
    static readonly JSON_SYMBOL = 172;
    static readonly KEY_BLOCK_SIZE_SYMBOL = 173;
    static readonly LAST_SYMBOL = 174;
    static readonly LEAVES_SYMBOL = 175;
    static readonly LESS_SYMBOL = 176;
    static readonly LEVEL_SYMBOL = 177;
    static readonly LINESTRING_SYMBOL = 178;
    static readonly LIST_SYMBOL = 179;
    static readonly LOCAL_SYMBOL = 180;
    static readonly LOCKS_SYMBOL = 181;
    static readonly LOGFILE_SYMBOL = 182;
    static readonly LOGS_SYMBOL = 183;
    static readonly MAX_ROWS_SYMBOL = 184;
    static readonly MASTER_SYMBOL = 185;
    static readonly MASTER_HEARTBEAT_PERIOD_SYMBOL = 186;
    static readonly MASTER_HOST_SYMBOL = 187;
    static readonly MASTER_PORT_SYMBOL = 188;
    static readonly MASTER_LOG_FILE_SYMBOL = 189;
    static readonly MASTER_LOG_POS_SYMBOL = 190;
    static readonly MASTER_USER_SYMBOL = 191;
    static readonly MASTER_PASSWORD_SYMBOL = 192;
    static readonly MASTER_SERVER_ID_SYMBOL = 193;
    static readonly MASTER_CONNECT_RETRY_SYMBOL = 194;
    static readonly MASTER_RETRY_COUNT_SYMBOL = 195;
    static readonly MASTER_DELAY_SYMBOL = 196;
    static readonly MASTER_SSL_SYMBOL = 197;
    static readonly MASTER_SSL_CA_SYMBOL = 198;
    static readonly MASTER_SSL_CAPATH_SYMBOL = 199;
    static readonly MASTER_TLS_VERSION_SYMBOL = 200;
    static readonly MASTER_SSL_CERT_SYMBOL = 201;
    static readonly MASTER_SSL_CIPHER_SYMBOL = 202;
    static readonly MASTER_SSL_CRL_SYMBOL = 203;
    static readonly MASTER_SSL_CRLPATH_SYMBOL = 204;
    static readonly MASTER_SSL_KEY_SYMBOL = 205;
    static readonly MASTER_AUTO_POSITION_SYMBOL = 206;
    static readonly MAX_CONNECTIONS_PER_HOUR_SYMBOL = 207;
    static readonly MAX_QUERIES_PER_HOUR_SYMBOL = 208;
    static readonly MAX_STATEMENT_TIME_SYMBOL = 209;
    static readonly MAX_SIZE_SYMBOL = 210;
    static readonly MAX_UPDATES_PER_HOUR_SYMBOL = 211;
    static readonly MAX_USER_CONNECTIONS_SYMBOL = 212;
    static readonly MEDIUM_SYMBOL = 213;
    static readonly MEMORY_SYMBOL = 214;
    static readonly MERGE_SYMBOL = 215;
    static readonly MESSAGE_TEXT_SYMBOL = 216;
    static readonly MICROSECOND_SYMBOL = 217;
    static readonly MIGRATE_SYMBOL = 218;
    static readonly MINUTE_SYMBOL = 219;
    static readonly MIN_ROWS_SYMBOL = 220;
    static readonly MODIFY_SYMBOL = 221;
    static readonly MODE_SYMBOL = 222;
    static readonly MONTH_SYMBOL = 223;
    static readonly MULTILINESTRING_SYMBOL = 224;
    static readonly MULTIPOINT_SYMBOL = 225;
    static readonly MULTIPOLYGON_SYMBOL = 226;
    static readonly MUTEX_SYMBOL = 227;
    static readonly MYSQL_ERRNO_SYMBOL = 228;
    static readonly NAME_SYMBOL = 229;
    static readonly NAMES_SYMBOL = 230;
    static readonly NATIONAL_SYMBOL = 231;
    static readonly NCHAR_SYMBOL = 232;
    static readonly NDBCLUSTER_SYMBOL = 233;
    static readonly NEVER_SYMBOL = 234;
    static readonly NEXT_SYMBOL = 235;
    static readonly NEW_SYMBOL = 236;
    static readonly NO_WAIT_SYMBOL = 237;
    static readonly NODEGROUP_SYMBOL = 238;
    static readonly NONE_SYMBOL = 239;
    static readonly NUMBER_SYMBOL = 240;
    static readonly NVARCHAR_SYMBOL = 241;
    static readonly OFFSET_SYMBOL = 242;
    static readonly OLD_PASSWORD_SYMBOL = 243;
    static readonly ONE_SHOT_SYMBOL = 244;
    static readonly ONE_SYMBOL = 245;
    static readonly PACK_KEYS_SYMBOL = 246;
    static readonly PAGE_SYMBOL = 247;
    static readonly PARTIAL_SYMBOL = 248;
    static readonly PARTITIONING_SYMBOL = 249;
    static readonly PARTITIONS_SYMBOL = 250;
    static readonly PASSWORD_SYMBOL = 251;
    static readonly PHASE_SYMBOL = 252;
    static readonly PLUGIN_DIR_SYMBOL = 253;
    static readonly PLUGIN_SYMBOL = 254;
    static readonly PLUGINS_SYMBOL = 255;
    static readonly POINT_SYMBOL = 256;
    static readonly POLYGON_SYMBOL = 257;
    static readonly PRESERVE_SYMBOL = 258;
    static readonly PREV_SYMBOL = 259;
    static readonly PRIVILEGES_SYMBOL = 260;
    static readonly PROCESS_SYMBOL = 261;
    static readonly PROCESSLIST_SYMBOL = 262;
    static readonly PROFILE_SYMBOL = 263;
    static readonly PROFILES_SYMBOL = 264;
    static readonly PROXY_SYMBOL = 265;
    static readonly QUARTER_SYMBOL = 266;
    static readonly QUERY_SYMBOL = 267;
    static readonly QUICK_SYMBOL = 268;
    static readonly READ_ONLY_SYMBOL = 269;
    static readonly REBUILD_SYMBOL = 270;
    static readonly RECOVER_SYMBOL = 271;
    static readonly REDO_BUFFER_SIZE_SYMBOL = 272;
    static readonly REDOFILE_SYMBOL = 273;
    static readonly REDUNDANT_SYMBOL = 274;
    static readonly RELAY_SYMBOL = 275;
    static readonly RELAYLOG_SYMBOL = 276;
    static readonly RELAY_LOG_FILE_SYMBOL = 277;
    static readonly RELAY_LOG_POS_SYMBOL = 278;
    static readonly RELAY_THREAD_SYMBOL = 279;
    static readonly RELOAD_SYMBOL = 280;
    static readonly REORGANIZE_SYMBOL = 281;
    static readonly REPEATABLE_SYMBOL = 282;
    static readonly REPLICATION_SYMBOL = 283;
    static readonly REPLICATE_DO_DB_SYMBOL = 284;
    static readonly REPLICATE_IGNORE_DB_SYMBOL = 285;
    static readonly REPLICATE_DO_TABLE_SYMBOL = 286;
    static readonly REPLICATE_IGNORE_TABLE_SYMBOL = 287;
    static readonly REPLICATE_WILD_DO_TABLE_SYMBOL = 288;
    static readonly REPLICATE_WILD_IGNORE_TABLE_SYMBOL = 289;
    static readonly REPLICATE_REWRITE_DB_SYMBOL = 290;
    static readonly RESUME_SYMBOL = 291;
    static readonly RETURNED_SQLSTATE_SYMBOL = 292;
    static readonly RETURNS_SYMBOL = 293;
    static readonly REVERSE_SYMBOL = 294;
    static readonly ROLLUP_SYMBOL = 295;
    static readonly ROTATE_SYMBOL = 296;
    static readonly ROUTINE_SYMBOL = 297;
    static readonly ROWS_SYMBOL = 298;
    static readonly ROW_COUNT_SYMBOL = 299;
    static readonly ROW_FORMAT_SYMBOL = 300;
    static readonly ROW_SYMBOL = 301;
    static readonly RTREE_SYMBOL = 302;
    static readonly SCHEDULE_SYMBOL = 303;
    static readonly SCHEMA_NAME_SYMBOL = 304;
    static readonly SECOND_SYMBOL = 305;
    static readonly SERIAL_SYMBOL = 306;
    static readonly SERIALIZABLE_SYMBOL = 307;
    static readonly SESSION_SYMBOL = 308;
    static readonly SIMPLE_SYMBOL = 309;
    static readonly SHARE_SYMBOL = 310;
    static readonly SLOW_SYMBOL = 311;
    static readonly SNAPSHOT_SYMBOL = 312;
    static readonly SOUNDS_SYMBOL = 313;
    static readonly SOURCE_SYMBOL = 314;
    static readonly SQL_AFTER_GTIDS_SYMBOL = 315;
    static readonly SQL_AFTER_MTS_GAPS_SYMBOL = 316;
    static readonly SQL_BEFORE_GTIDS_SYMBOL = 317;
    static readonly SQL_CACHE_SYMBOL = 318;
    static readonly SQL_BUFFER_RESULT_SYMBOL = 319;
    static readonly SQL_NO_CACHE_SYMBOL = 320;
    static readonly SQL_THREAD_SYMBOL = 321;
    static readonly STACKED_SYMBOL = 322;
    static readonly STARTS_SYMBOL = 323;
    static readonly STATS_AUTO_RECALC_SYMBOL = 324;
    static readonly STATS_PERSISTENT_SYMBOL = 325;
    static readonly STATS_SAMPLE_PAGES_SYMBOL = 326;
    static readonly STATUS_SYMBOL = 327;
    static readonly STORAGE_SYMBOL = 328;
    static readonly STRING_SYMBOL = 329;
    static readonly SUBCLASS_ORIGIN_SYMBOL = 330;
    static readonly SUBDATE_SYMBOL = 331;
    static readonly SUBJECT_SYMBOL = 332;
    static readonly SUBPARTITION_SYMBOL = 333;
    static readonly SUBPARTITIONS_SYMBOL = 334;
    static readonly SUPER_SYMBOL = 335;
    static readonly SUSPEND_SYMBOL = 336;
    static readonly SWAPS_SYMBOL = 337;
    static readonly SWITCHES_SYMBOL = 338;
    static readonly TABLE_NAME_SYMBOL = 339;
    static readonly TABLES_SYMBOL = 340;
    static readonly TABLE_CHECKSUM_SYMBOL = 341;
    static readonly TABLESPACE_SYMBOL = 342;
    static readonly TEMPORARY_SYMBOL = 343;
    static readonly TEMPTABLE_SYMBOL = 344;
    static readonly TEXT_SYMBOL = 345;
    static readonly THAN_SYMBOL = 346;
    static readonly TRANSACTION_SYMBOL = 347;
    static readonly TRIGGERS_SYMBOL = 348;
    static readonly TIMESTAMP_SYMBOL = 349;
    static readonly TIMESTAMP_ADD_SYMBOL = 350;
    static readonly TIMESTAMP_DIFF_SYMBOL = 351;
    static readonly TIME_SYMBOL = 352;
    static readonly TYPES_SYMBOL = 353;
    static readonly TYPE_SYMBOL = 354;
    static readonly UDF_RETURNS_SYMBOL = 355;
    static readonly FUNCTION_SYMBOL = 356;
    static readonly UNCOMMITTED_SYMBOL = 357;
    static readonly UNDEFINED_SYMBOL = 358;
    static readonly UNDO_BUFFER_SIZE_SYMBOL = 359;
    static readonly UNDOFILE_SYMBOL = 360;
    static readonly UNKNOWN_SYMBOL = 361;
    static readonly UNTIL_SYMBOL = 362;
    static readonly USER_RESOURCES_SYMBOL = 363;
    static readonly USER_SYMBOL = 364;
    static readonly USE_FRM_SYMBOL = 365;
    static readonly VARIABLES_SYMBOL = 366;
    static readonly VIEW_SYMBOL = 367;
    static readonly VALUE_SYMBOL = 368;
    static readonly WARNINGS_SYMBOL = 369;
    static readonly WAIT_SYMBOL = 370;
    static readonly WEEK_SYMBOL = 371;
    static readonly WORK_SYMBOL = 372;
    static readonly WEIGHT_STRING_SYMBOL = 373;
    static readonly X509_SYMBOL = 374;
    static readonly XID_SYMBOL = 375;
    static readonly XML_SYMBOL = 376;
    static readonly YEAR_SYMBOL = 377;
    static readonly NOT2_SYMBOL = 378;
    static readonly CONCAT_PIPES_SYMBOL = 379;
    static readonly INT_NUMBER = 380;
    static readonly LONG_NUMBER = 381;
    static readonly ULONGLONG_NUMBER = 382;
    static readonly EQUAL_OPERATOR = 383;
    static readonly ASSIGN_OPERATOR = 384;
    static readonly NULL_SAFE_EQUAL_OPERATOR = 385;
    static readonly GREATER_OR_EQUAL_OPERATOR = 386;
    static readonly GREATER_THAN_OPERATOR = 387;
    static readonly LESS_OR_EQUAL_OPERATOR = 388;
    static readonly LESS_THAN_OPERATOR = 389;
    static readonly NOT_EQUAL_OPERATOR = 390;
    static readonly PLUS_OPERATOR = 391;
    static readonly MINUS_OPERATOR = 392;
    static readonly MULT_OPERATOR = 393;
    static readonly DIV_OPERATOR = 394;
    static readonly MOD_OPERATOR = 395;
    static readonly LOGICAL_NOT_OPERATOR = 396;
    static readonly BITWISE_NOT_OPERATOR = 397;
    static readonly SHIFT_LEFT_OPERATOR = 398;
    static readonly SHIFT_RIGHT_OPERATOR = 399;
    static readonly LOGICAL_AND_OPERATOR = 400;
    static readonly BITWISE_AND_OPERATOR = 401;
    static readonly BITWISE_XOR_OPERATOR = 402;
    static readonly LOGICAL_OR_OPERATOR = 403;
    static readonly BITWISE_OR_OPERATOR = 404;
    static readonly DOT_SYMBOL = 405;
    static readonly COMMA_SYMBOL = 406;
    static readonly SEMICOLON_SYMBOL = 407;
    static readonly COLON_SYMBOL = 408;
    static readonly OPEN_PAR_SYMBOL = 409;
    static readonly CLOSE_PAR_SYMBOL = 410;
    static readonly OPEN_CURLY_SYMBOL = 411;
    static readonly CLOSE_CURLY_SYMBOL = 412;
    static readonly UNDERLINE_SYMBOL = 413;
    static readonly JSON_SEPARATOR_SYMBOL = 414;
    static readonly JSON_UNQUOTED_SEPARATOR_SYMBOL = 415;
    static readonly AT_SIGN_SYMBOL = 416;
    static readonly AT_TEXT_SUFFIX = 417;
    static readonly AT_AT_SIGN_SYMBOL = 418;
    static readonly NULL2_SYMBOL = 419;
    static readonly PARAM_MARKER = 420;
    static readonly HEX_NUMBER = 421;
    static readonly BIN_NUMBER = 422;
    static readonly DECIMAL_NUMBER = 423;
    static readonly FLOAT_NUMBER = 424;
    static readonly ACCESSIBLE_SYMBOL = 425;
    static readonly ADD_SYMBOL = 426;
    static readonly ALL_SYMBOL = 427;
    static readonly ALTER_SYMBOL = 428;
    static readonly ANALYSE_SYMBOL = 429;
    static readonly AND_SYMBOL = 430;
    static readonly AS_SYMBOL = 431;
    static readonly ASC_SYMBOL = 432;
    static readonly ASENSITIVE_SYMBOL = 433;
    static readonly BEFORE_SYMBOL = 434;
    static readonly BETWEEN_SYMBOL = 435;
    static readonly BIGINT_SYMBOL = 436;
    static readonly BINARY_SYMBOL = 437;
    static readonly BIN_NUM_SYMBOL = 438;
    static readonly BIT_AND_SYMBOL = 439;
    static readonly BIT_OR_SYMBOL = 440;
    static readonly BIT_XOR_SYMBOL = 441;
    static readonly BLOB_SYMBOL = 442;
    static readonly BOTH_SYMBOL = 443;
    static readonly BY_SYMBOL = 444;
    static readonly CALL_SYMBOL = 445;
    static readonly CASCADE_SYMBOL = 446;
    static readonly CASE_SYMBOL = 447;
    static readonly CAST_SYMBOL = 448;
    static readonly CHANGE_SYMBOL = 449;
    static readonly CHAR_SYMBOL = 450;
    static readonly CHECK_SYMBOL = 451;
    static readonly COLLATE_SYMBOL = 452;
    static readonly COLUMN_SYMBOL = 453;
    static readonly CONDITION_SYMBOL = 454;
    static readonly CONSTRAINT_SYMBOL = 455;
    static readonly CONTINUE_SYMBOL = 456;
    static readonly CONVERT_SYMBOL = 457;
    static readonly COUNT_SYMBOL = 458;
    static readonly CREATE_SYMBOL = 459;
    static readonly CROSS_SYMBOL = 460;
    static readonly CURDATE_SYMBOL = 461;
    static readonly CURRENT_DATE_SYMBOL = 462;
    static readonly CURRENT_TIME_SYMBOL = 463;
    static readonly CURRENT_USER_SYMBOL = 464;
    static readonly CURSOR_SYMBOL = 465;
    static readonly CURTIME_SYMBOL = 466;
    static readonly DATABASE_SYMBOL = 467;
    static readonly DATABASES_SYMBOL = 468;
    static readonly DATE_ADD_SYMBOL = 469;
    static readonly DATE_SUB_SYMBOL = 470;
    static readonly DAY_HOUR_SYMBOL = 471;
    static readonly DAY_MICROSECOND_SYMBOL = 472;
    static readonly DAY_MINUTE_SYMBOL = 473;
    static readonly DAY_SECOND_SYMBOL = 474;
    static readonly DECIMAL_NUM_SYMBOL = 475;
    static readonly DECIMAL_SYMBOL = 476;
    static readonly DECLARE_SYMBOL = 477;
    static readonly DEFAULT_SYMBOL = 478;
    static readonly DELAYED_SYMBOL = 479;
    static readonly DELETE_SYMBOL = 480;
    static readonly DESC_SYMBOL = 481;
    static readonly DESCRIBE_SYMBOL = 482;
    static readonly DETERMINISTIC_SYMBOL = 483;
    static readonly DISTINCT_SYMBOL = 484;
    static readonly DIV_SYMBOL = 485;
    static readonly DOUBLE_SYMBOL = 486;
    static readonly DROP_SYMBOL = 487;
    static readonly DUAL_SYMBOL = 488;
    static readonly EACH_SYMBOL = 489;
    static readonly ELSE_SYMBOL = 490;
    static readonly ELSEIF_SYMBOL = 491;
    static readonly ENCLOSED_SYMBOL = 492;
    static readonly END_OF_INPUT_SYMBOL = 493;
    static readonly ESCAPED_SYMBOL = 494;
    static readonly EXCHANGE_SYMBOL = 495;
    static readonly EXISTS_SYMBOL = 496;
    static readonly EXIT_SYMBOL = 497;
    static readonly EXPIRE_SYMBOL = 498;
    static readonly EXPLAIN_SYMBOL = 499;
    static readonly EXTRACT_SYMBOL = 500;
    static readonly FALSE_SYMBOL = 501;
    static readonly FETCH_SYMBOL = 502;
    static readonly FLOAT_SYMBOL = 503;
    static readonly FORCE_SYMBOL = 504;
    static readonly FOREIGN_SYMBOL = 505;
    static readonly FOR_SYMBOL = 506;
    static readonly FROM_SYMBOL = 507;
    static readonly FULLTEXT_SYMBOL = 508;
    static readonly GET_SYMBOL = 509;
    static readonly GENERATED_SYMBOL = 510;
    static readonly GRANT_SYMBOL = 511;
    static readonly GROUP_SYMBOL = 512;
    static readonly GROUP_CONCAT_SYMBOL = 513;
    static readonly HAVING_SYMBOL = 514;
    static readonly HIGH_PRIORITY_SYMBOL = 515;
    static readonly HOUR_MICROSECOND_SYMBOL = 516;
    static readonly HOUR_MINUTE_SYMBOL = 517;
    static readonly HOUR_SECOND_SYMBOL = 518;
    static readonly IF_SYMBOL = 519;
    static readonly IGNORE_SYMBOL = 520;
    static readonly INDEX_SYMBOL = 521;
    static readonly INFILE_SYMBOL = 522;
    static readonly INNER_SYMBOL = 523;
    static readonly INOUT_SYMBOL = 524;
    static readonly INSENSITIVE_SYMBOL = 525;
    static readonly INSERT_SYMBOL = 526;
    static readonly INTERVAL_SYMBOL = 527;
    static readonly INTO_SYMBOL = 528;
    static readonly INT_SYMBOL = 529;
    static readonly IN_SYMBOL = 530;
    static readonly IO_AFTER_GTIDS_SYMBOL = 531;
    static readonly IO_BEFORE_GTIDS_SYMBOL = 532;
    static readonly IS_SYMBOL = 533;
    static readonly ITERATE_SYMBOL = 534;
    static readonly JOIN_SYMBOL = 535;
    static readonly KEYS_SYMBOL = 536;
    static readonly KEY_SYMBOL = 537;
    static readonly KILL_SYMBOL = 538;
    static readonly LEADING_SYMBOL = 539;
    static readonly LEAVE_SYMBOL = 540;
    static readonly LEFT_SYMBOL = 541;
    static readonly LIKE_SYMBOL = 542;
    static readonly LIMIT_SYMBOL = 543;
    static readonly LINEAR_SYMBOL = 544;
    static readonly LINES_SYMBOL = 545;
    static readonly LOAD_SYMBOL = 546;
    static readonly LOCATOR_SYMBOL = 547;
    static readonly LOCK_SYMBOL = 548;
    static readonly LONGBLOB_SYMBOL = 549;
    static readonly LONGTEXT_SYMBOL = 550;
    static readonly LONG_NUM_SYMBOL = 551;
    static readonly LONG_SYMBOL = 552;
    static readonly LOOP_SYMBOL = 553;
    static readonly LOW_PRIORITY_SYMBOL = 554;
    static readonly MASTER_BIND_SYMBOL = 555;
    static readonly MASTER_SSL_VERIFY_SERVER_CERT_SYMBOL = 556;
    static readonly MATCH_SYMBOL = 557;
    static readonly MAX_SYMBOL = 558;
    static readonly MAXVALUE_SYMBOL = 559;
    static readonly MEDIUMBLOB_SYMBOL = 560;
    static readonly MEDIUMINT_SYMBOL = 561;
    static readonly MEDIUMTEXT_SYMBOL = 562;
    static readonly MID_SYMBOL = 563;
    static readonly MINUTE_MICROSECOND_SYMBOL = 564;
    static readonly MINUTE_SECOND_SYMBOL = 565;
    static readonly MIN_SYMBOL = 566;
    static readonly MODIFIES_SYMBOL = 567;
    static readonly MOD_SYMBOL = 568;
    static readonly NATURAL_SYMBOL = 569;
    static readonly NCHAR_STRING_SYMBOL = 570;
    static readonly NEG_SYMBOL = 571;
    static readonly NONBLOCKING_SYMBOL = 572;
    static readonly NOT_SYMBOL = 573;
    static readonly NOW_SYMBOL = 574;
    static readonly NO_WRITE_TO_BINLOG_SYMBOL = 575;
    static readonly NULL_SYMBOL = 576;
    static readonly NUMERIC_SYMBOL = 577;
    static readonly OFFLINE_SYMBOL = 578;
    static readonly ON_SYMBOL = 579;
    static readonly ONLINE_SYMBOL = 580;
    static readonly ONLY_SYMBOL = 581;
    static readonly OPTIMIZE_SYMBOL = 582;
    static readonly OPTIMIZER_COSTS_SYMBOL = 583;
    static readonly OPTION_SYMBOL = 584;
    static readonly OPTIONALLY_SYMBOL = 585;
    static readonly ORDER_SYMBOL = 586;
    static readonly OR_SYMBOL = 587;
    static readonly OUTER_SYMBOL = 588;
    static readonly OUTFILE_SYMBOL = 589;
    static readonly OUT_SYMBOL = 590;
    static readonly POSITION_SYMBOL = 591;
    static readonly PRECISION_SYMBOL = 592;
    static readonly PRIMARY_SYMBOL = 593;
    static readonly PROCEDURE_SYMBOL = 594;
    static readonly PURGE_SYMBOL = 595;
    static readonly RANGE_SYMBOL = 596;
    static readonly READS_SYMBOL = 597;
    static readonly READ_SYMBOL = 598;
    static readonly READ_WRITE_SYMBOL = 599;
    static readonly REAL_SYMBOL = 600;
    static readonly REFERENCES_SYMBOL = 601;
    static readonly REGEXP_SYMBOL = 602;
    static readonly RELEASE_SYMBOL = 603;
    static readonly RENAME_SYMBOL = 604;
    static readonly REPEAT_SYMBOL = 605;
    static readonly REPLACE_SYMBOL = 606;
    static readonly REQUIRE_SYMBOL = 607;
    static readonly RESIGNAL_SYMBOL = 608;
    static readonly RESTRICT_SYMBOL = 609;
    static readonly RETURN_SYMBOL = 610;
    static readonly REVOKE_SYMBOL = 611;
    static readonly RIGHT_SYMBOL = 612;
    static readonly SECOND_MICROSECOND_SYMBOL = 613;
    static readonly SELECT_SYMBOL = 614;
    static readonly SENSITIVE_SYMBOL = 615;
    static readonly SEPARATOR_SYMBOL = 616;
    static readonly SERVER_OPTIONS_SYMBOL = 617;
    static readonly SESSION_USER_SYMBOL = 618;
    static readonly SET_SYMBOL = 619;
    static readonly SET_VAR_SYMBOL = 620;
    static readonly SHOW_SYMBOL = 621;
    static readonly SIGNAL_SYMBOL = 622;
    static readonly SMALLINT_SYMBOL = 623;
    static readonly SPATIAL_SYMBOL = 624;
    static readonly SPECIFIC_SYMBOL = 625;
    static readonly SQLEXCEPTION_SYMBOL = 626;
    static readonly SQLSTATE_SYMBOL = 627;
    static readonly SQLWARNING_SYMBOL = 628;
    static readonly SQL_BIG_RESULT_SYMBOL = 629;
    static readonly SQL_CALC_FOUND_ROWS_SYMBOL = 630;
    static readonly SQL_SMALL_RESULT_SYMBOL = 631;
    static readonly SQL_SYMBOL = 632;
    static readonly SSL_SYMBOL = 633;
    static readonly STARTING_SYMBOL = 634;
    static readonly STDDEV_SAMP_SYMBOL = 635;
    static readonly STDDEV_SYMBOL = 636;
    static readonly STDDEV_POP_SYMBOL = 637;
    static readonly STD_SYMBOL = 638;
    static readonly STORED_SYMBOL = 639;
    static readonly STRAIGHT_JOIN_SYMBOL = 640;
    static readonly SUBSTR_SYMBOL = 641;
    static readonly SUBSTRING_SYMBOL = 642;
    static readonly SUM_SYMBOL = 643;
    static readonly SYSDATE_SYMBOL = 644;
    static readonly SYSTEM_USER_SYMBOL = 645;
    static readonly TABLE_REF_PRIORITY_SYMBOL = 646;
    static readonly TABLE_SYMBOL = 647;
    static readonly TERMINATED_SYMBOL = 648;
    static readonly THEN_SYMBOL = 649;
    static readonly TINYBLOB_SYMBOL = 650;
    static readonly TINYINT_SYMBOL = 651;
    static readonly TINYTEXT_SYMBOL = 652;
    static readonly TO_SYMBOL = 653;
    static readonly TRAILING_SYMBOL = 654;
    static readonly TRIGGER_SYMBOL = 655;
    static readonly TRIM_SYMBOL = 656;
    static readonly TRUE_SYMBOL = 657;
    static readonly UNDO_SYMBOL = 658;
    static readonly UNION_SYMBOL = 659;
    static readonly UNIQUE_SYMBOL = 660;
    static readonly UNLOCK_SYMBOL = 661;
    static readonly UNSIGNED_SYMBOL = 662;
    static readonly UPDATE_SYMBOL = 663;
    static readonly USAGE_SYMBOL = 664;
    static readonly USE_SYMBOL = 665;
    static readonly USING_SYMBOL = 666;
    static readonly UTC_DATE_SYMBOL = 667;
    static readonly UTC_TIMESTAMP_SYMBOL = 668;
    static readonly UTC_TIME_SYMBOL = 669;
    static readonly VALIDATION_SYMBOL = 670;
    static readonly VALUES_SYMBOL = 671;
    static readonly VARBINARY_SYMBOL = 672;
    static readonly VARCHAR_SYMBOL = 673;
    static readonly VARIANCE_SYMBOL = 674;
    static readonly VARYING_SYMBOL = 675;
    static readonly VAR_POP_SYMBOL = 676;
    static readonly VAR_SAMP_SYMBOL = 677;
    static readonly VIRTUAL_SYMBOL = 678;
    static readonly WHEN_SYMBOL = 679;
    static readonly WHERE_SYMBOL = 680;
    static readonly WHILE_SYMBOL = 681;
    static readonly WITH_SYMBOL = 682;
    static readonly WITHOUT_SYMBOL = 683;
    static readonly WRITE_SYMBOL = 684;
    static readonly XOR_SYMBOL = 685;
    static readonly YEAR_MONTH_SYMBOL = 686;
    static readonly ZEROFILL_SYMBOL = 687;
    static readonly PERSIST_SYMBOL = 688;
    static readonly ROLE_SYMBOL = 689;
    static readonly ADMIN_SYMBOL = 690;
    static readonly INVISIBLE_SYMBOL = 691;
    static readonly VISIBLE_SYMBOL = 692;
    static readonly EXCEPT_SYMBOL = 693;
    static readonly COMPONENT_SYMBOL = 694;
    static readonly RECURSIVE_SYMBOL = 695;
    static readonly JSON_OBJECTAGG_SYMBOL = 696;
    static readonly JSON_ARRAYAGG_SYMBOL = 697;
    static readonly OF_SYMBOL = 698;
    static readonly SKIP_SYMBOL = 699;
    static readonly LOCKED_SYMBOL = 700;
    static readonly NOWAIT_SYMBOL = 701;
    static readonly GROUPING_SYMBOL = 702;
    static readonly PERSIST_ONLY_SYMBOL = 703;
    static readonly HISTOGRAM_SYMBOL = 704;
    static readonly BUCKETS_SYMBOL = 705;
    static readonly REMOTE_SYMBOL = 706;
    static readonly CLONE_SYMBOL = 707;
    static readonly CUME_DIST_SYMBOL = 708;
    static readonly DENSE_RANK_SYMBOL = 709;
    static readonly EXCLUDE_SYMBOL = 710;
    static readonly FIRST_VALUE_SYMBOL = 711;
    static readonly FOLLOWING_SYMBOL = 712;
    static readonly GROUPS_SYMBOL = 713;
    static readonly LAG_SYMBOL = 714;
    static readonly LAST_VALUE_SYMBOL = 715;
    static readonly LEAD_SYMBOL = 716;
    static readonly NTH_VALUE_SYMBOL = 717;
    static readonly NTILE_SYMBOL = 718;
    static readonly NULLS_SYMBOL = 719;
    static readonly OTHERS_SYMBOL = 720;
    static readonly OVER_SYMBOL = 721;
    static readonly PERCENT_RANK_SYMBOL = 722;
    static readonly PRECEDING_SYMBOL = 723;
    static readonly RANK_SYMBOL = 724;
    static readonly RESPECT_SYMBOL = 725;
    static readonly ROW_NUMBER_SYMBOL = 726;
    static readonly TIES_SYMBOL = 727;
    static readonly UNBOUNDED_SYMBOL = 728;
    static readonly WINDOW_SYMBOL = 729;
    static readonly EMPTY_SYMBOL = 730;
    static readonly JSON_TABLE_SYMBOL = 731;
    static readonly NESTED_SYMBOL = 732;
    static readonly ORDINALITY_SYMBOL = 733;
    static readonly PATH_SYMBOL = 734;
    static readonly HISTORY_SYMBOL = 735;
    static readonly REUSE_SYMBOL = 736;
    static readonly SRID_SYMBOL = 737;
    static readonly THREAD_PRIORITY_SYMBOL = 738;
    static readonly RESOURCE_SYMBOL = 739;
    static readonly SYSTEM_SYMBOL = 740;
    static readonly VCPU_SYMBOL = 741;
    static readonly MASTER_PUBLIC_KEY_PATH_SYMBOL = 742;
    static readonly GET_MASTER_PUBLIC_KEY_SYMBOL = 743;
    static readonly RESTART_SYMBOL = 744;
    static readonly DEFINITION_SYMBOL = 745;
    static readonly DESCRIPTION_SYMBOL = 746;
    static readonly ORGANIZATION_SYMBOL = 747;
    static readonly REFERENCE_SYMBOL = 748;
    static readonly OPTIONAL_SYMBOL = 749;
    static readonly SECONDARY_SYMBOL = 750;
    static readonly SECONDARY_ENGINE_SYMBOL = 751;
    static readonly SECONDARY_LOAD_SYMBOL = 752;
    static readonly SECONDARY_UNLOAD_SYMBOL = 753;
    static readonly ACTIVE_SYMBOL = 754;
    static readonly INACTIVE_SYMBOL = 755;
    static readonly LATERAL_SYMBOL = 756;
    static readonly RETAIN_SYMBOL = 757;
    static readonly OLD_SYMBOL = 758;
    static readonly NETWORK_NAMESPACE_SYMBOL = 759;
    static readonly ENFORCED_SYMBOL = 760;
    static readonly ARRAY_SYMBOL = 761;
    static readonly OJ_SYMBOL = 762;
    static readonly MEMBER_SYMBOL = 763;
    static readonly RANDOM_SYMBOL = 764;
    static readonly MASTER_COMPRESSION_ALGORITHM_SYMBOL = 765;
    static readonly MASTER_ZSTD_COMPRESSION_LEVEL_SYMBOL = 766;
    static readonly PRIVILEGE_CHECKS_USER_SYMBOL = 767;
    static readonly MASTER_TLS_CIPHERSUITES_SYMBOL = 768;
    static readonly WHITESPACE = 769;
    static readonly INVALID_INPUT = 770;
    static readonly UNDERSCORE_CHARSET = 771;
    static readonly IDENTIFIER = 772;
    static readonly NCHAR_TEXT = 773;
    static readonly BACK_TICK_QUOTED_ID = 774;
    static readonly DOUBLE_QUOTED_TEXT = 775;
    static readonly SINGLE_QUOTED_TEXT = 776;
    static readonly VERSION_COMMENT_START = 777;
    static readonly MYSQL_COMMENT_START = 778;
    static readonly VERSION_COMMENT_END = 779;
    static readonly BLOCK_COMMENT = 780;
    static readonly POUND_COMMENT = 781;
    static readonly DASHDASH_COMMENT = 782;
    static readonly NOT_EQUAL2_OPERATOR = 783;
    static readonly channelNames: string[];
    static readonly modeNames: string[];
    static readonly ruleNames: string[];
    private static readonly _LITERAL_NAMES;
    private static readonly _SYMBOLIC_NAMES;
    static readonly VOCABULARY: Vocabulary;
    get vocabulary(): Vocabulary;
    constructor(input: CharStream);
    get grammarFileName(): string;
    get ruleNames(): string[];
    get serializedATN(): string;
    get channelNames(): string[];
    get modeNames(): string[];
    action(_localctx: RuleContext, ruleIndex: number, actionIndex: number): void;
    private DOT_IDENTIFIER_action;
    private ADDDATE_SYMBOL_action;
    private BIT_AND_SYMBOL_action;
    private BIT_OR_SYMBOL_action;
    private BIT_XOR_SYMBOL_action;
    private CAST_SYMBOL_action;
    private COUNT_SYMBOL_action;
    private CURDATE_SYMBOL_action;
    private CURRENT_DATE_SYMBOL_action;
    private CURRENT_TIME_SYMBOL_action;
    private CURTIME_SYMBOL_action;
    private DATE_ADD_SYMBOL_action;
    private DATE_SUB_SYMBOL_action;
    private EXTRACT_SYMBOL_action;
    private GROUP_CONCAT_SYMBOL_action;
    private MAX_SYMBOL_action;
    private MID_SYMBOL_action;
    private MIN_SYMBOL_action;
    private NOT_SYMBOL_action;
    private NOW_SYMBOL_action;
    private POSITION_SYMBOL_action;
    private SESSION_USER_SYMBOL_action;
    private STDDEV_SAMP_SYMBOL_action;
    private STDDEV_SYMBOL_action;
    private STDDEV_POP_SYMBOL_action;
    private STD_SYMBOL_action;
    private SUBDATE_SYMBOL_action;
    private SUBSTR_SYMBOL_action;
    private SUBSTRING_SYMBOL_action;
    private SUM_SYMBOL_action;
    private SYSDATE_SYMBOL_action;
    private SYSTEM_USER_SYMBOL_action;
    private TRIM_SYMBOL_action;
    private VARIANCE_SYMBOL_action;
    private VAR_POP_SYMBOL_action;
    private VAR_SAMP_SYMBOL_action;
    private UNDERSCORE_CHARSET_action;
    private MYSQL_COMMENT_START_action;
    private VERSION_COMMENT_END_action;
    sempred(_localctx: RuleContext, ruleIndex: number, predIndex: number): boolean;
    private JSON_SEPARATOR_SYMBOL_sempred;
    private JSON_UNQUOTED_SEPARATOR_SYMBOL_sempred;
    private ACCOUNT_SYMBOL_sempred;
    private ALWAYS_SYMBOL_sempred;
    private ANALYSE_SYMBOL_sempred;
    private AUTHORS_SYMBOL_sempred;
    private CHANNEL_SYMBOL_sempred;
    private COMPRESSION_SYMBOL_sempred;
    private CONTRIBUTORS_SYMBOL_sempred;
    private CURRENT_SYMBOL_sempred;
    private DEFAULT_AUTH_SYMBOL_sempred;
    private DES_KEY_FILE_SYMBOL_sempred;
    private ENCRYPTION_SYMBOL_sempred;
    private EXPIRE_SYMBOL_sempred;
    private EXPORT_SYMBOL_sempred;
    private FILE_BLOCK_SIZE_SYMBOL_sempred;
    private FILTER_SYMBOL_sempred;
    private FOLLOWS_SYMBOL_sempred;
    private GET_SYMBOL_sempred;
    private GENERATED_SYMBOL_sempred;
    private GROUP_REPLICATION_SYMBOL_sempred;
    private INSTANCE_SYMBOL_sempred;
    private JSON_SYMBOL_sempred;
    private MASTER_AUTO_POSITION_SYMBOL_sempred;
    private MASTER_BIND_SYMBOL_sempred;
    private MASTER_RETRY_COUNT_SYMBOL_sempred;
    private MASTER_SSL_CRL_SYMBOL_sempred;
    private MASTER_SSL_CRLPATH_SYMBOL_sempred;
    private MASTER_TLS_VERSION_SYMBOL_sempred;
    private MAX_STATEMENT_TIME_SYMBOL_sempred;
    private NEVER_SYMBOL_sempred;
    private NONBLOCKING_SYMBOL_sempred;
    private NUMBER_SYMBOL_sempred;
    private OLD_PASSWORD_SYMBOL_sempred;
    private ONLY_SYMBOL_sempred;
    private OPTIMIZER_COSTS_SYMBOL_sempred;
    private PLUGIN_DIR_SYMBOL_sempred;
    private PRECEDES_SYMBOL_sempred;
    private REDOFILE_SYMBOL_sempred;
    private REPLICATE_DO_DB_SYMBOL_sempred;
    private REPLICATE_IGNORE_DB_SYMBOL_sempred;
    private REPLICATE_DO_TABLE_SYMBOL_sempred;
    private REPLICATE_IGNORE_TABLE_SYMBOL_sempred;
    private REPLICATE_WILD_DO_TABLE_SYMBOL_sempred;
    private REPLICATE_WILD_IGNORE_TABLE_SYMBOL_sempred;
    private REPLICATE_REWRITE_DB_SYMBOL_sempred;
    private ROTATE_SYMBOL_sempred;
    private SQL_AFTER_MTS_GAPS_SYMBOL_sempred;
    private SQL_CACHE_SYMBOL_sempred;
    private STACKED_SYMBOL_sempred;
    private STORED_SYMBOL_sempred;
    private TABLE_REF_PRIORITY_SYMBOL_sempred;
    private VALIDATION_SYMBOL_sempred;
    private VIRTUAL_SYMBOL_sempred;
    private XID_SYMBOL_sempred;
    private PERSIST_SYMBOL_sempred;
    private ROLE_SYMBOL_sempred;
    private ADMIN_SYMBOL_sempred;
    private INVISIBLE_SYMBOL_sempred;
    private VISIBLE_SYMBOL_sempred;
    private EXCEPT_SYMBOL_sempred;
    private COMPONENT_SYMBOL_sempred;
    private RECURSIVE_SYMBOL_sempred;
    private JSON_OBJECTAGG_SYMBOL_sempred;
    private JSON_ARRAYAGG_SYMBOL_sempred;
    private OF_SYMBOL_sempred;
    private SKIP_SYMBOL_sempred;
    private LOCKED_SYMBOL_sempred;
    private NOWAIT_SYMBOL_sempred;
    private GROUPING_SYMBOL_sempred;
    private PERSIST_ONLY_SYMBOL_sempred;
    private HISTOGRAM_SYMBOL_sempred;
    private BUCKETS_SYMBOL_sempred;
    private REMOTE_SYMBOL_sempred;
    private CLONE_SYMBOL_sempred;
    private CUME_DIST_SYMBOL_sempred;
    private DENSE_RANK_SYMBOL_sempred;
    private EXCLUDE_SYMBOL_sempred;
    private FIRST_VALUE_SYMBOL_sempred;
    private FOLLOWING_SYMBOL_sempred;
    private GROUPS_SYMBOL_sempred;
    private LAG_SYMBOL_sempred;
    private LAST_VALUE_SYMBOL_sempred;
    private LEAD_SYMBOL_sempred;
    private NTH_VALUE_SYMBOL_sempred;
    private NTILE_SYMBOL_sempred;
    private NULLS_SYMBOL_sempred;
    private OTHERS_SYMBOL_sempred;
    private OVER_SYMBOL_sempred;
    private PERCENT_RANK_SYMBOL_sempred;
    private PRECEDING_SYMBOL_sempred;
    private RANK_SYMBOL_sempred;
    private RESPECT_SYMBOL_sempred;
    private ROW_NUMBER_SYMBOL_sempred;
    private TIES_SYMBOL_sempred;
    private UNBOUNDED_SYMBOL_sempred;
    private WINDOW_SYMBOL_sempred;
    private EMPTY_SYMBOL_sempred;
    private JSON_TABLE_SYMBOL_sempred;
    private NESTED_SYMBOL_sempred;
    private ORDINALITY_SYMBOL_sempred;
    private PATH_SYMBOL_sempred;
    private HISTORY_SYMBOL_sempred;
    private REUSE_SYMBOL_sempred;
    private SRID_SYMBOL_sempred;
    private THREAD_PRIORITY_SYMBOL_sempred;
    private RESOURCE_SYMBOL_sempred;
    private SYSTEM_SYMBOL_sempred;
    private VCPU_SYMBOL_sempred;
    private MASTER_PUBLIC_KEY_PATH_SYMBOL_sempred;
    private GET_MASTER_PUBLIC_KEY_SYMBOL_sempred;
    private RESTART_SYMBOL_sempred;
    private DEFINITION_SYMBOL_sempred;
    private DESCRIPTION_SYMBOL_sempred;
    private ORGANIZATION_SYMBOL_sempred;
    private REFERENCE_SYMBOL_sempred;
    private OPTIONAL_SYMBOL_sempred;
    private SECONDARY_SYMBOL_sempred;
    private SECONDARY_ENGINE_SYMBOL_sempred;
    private SECONDARY_LOAD_SYMBOL_sempred;
    private SECONDARY_UNLOAD_SYMBOL_sempred;
    private ACTIVE_SYMBOL_sempred;
    private INACTIVE_SYMBOL_sempred;
    private LATERAL_SYMBOL_sempred;
    private RETAIN_SYMBOL_sempred;
    private OLD_SYMBOL_sempred;
    private NETWORK_NAMESPACE_SYMBOL_sempred;
    private ENFORCED_SYMBOL_sempred;
    private ARRAY_SYMBOL_sempred;
    private OJ_SYMBOL_sempred;
    private MEMBER_SYMBOL_sempred;
    private RANDOM_SYMBOL_sempred;
    private MASTER_COMPRESSION_ALGORITHM_SYMBOL_sempred;
    private MASTER_ZSTD_COMPRESSION_LEVEL_SYMBOL_sempred;
    private PRIVILEGE_CHECKS_USER_SYMBOL_sempred;
    private MASTER_TLS_CIPHERSUITES_SYMBOL_sempred;
    private BACK_TICK_QUOTED_ID_sempred;
    private DOUBLE_QUOTED_TEXT_sempred;
    private SINGLE_QUOTED_TEXT_sempred;
    private VERSION_COMMENT_START_sempred;
    private VERSION_COMMENT_END_sempred;
    private static readonly _serializedATNSegments;
    private static readonly _serializedATNSegment0;
    private static readonly _serializedATNSegment1;
    private static readonly _serializedATNSegment2;
    private static readonly _serializedATNSegment3;
    private static readonly _serializedATNSegment4;
    private static readonly _serializedATNSegment5;
    private static readonly _serializedATNSegment6;
    private static readonly _serializedATNSegment7;
    private static readonly _serializedATNSegment8;
    private static readonly _serializedATNSegment9;
    private static readonly _serializedATNSegment10;
    private static readonly _serializedATNSegment11;
    private static readonly _serializedATNSegment12;
    private static readonly _serializedATNSegment13;
    private static readonly _serializedATNSegment14;
    private static readonly _serializedATNSegment15;
    static readonly _serializedATN: string;
    static __ATN: ATN;
    static get _ATN(): ATN;
}
