"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
function intervalToArray(set, vocabulary) {
    const symbols = set.toIntegerList();
    if (symbols.isEmpty) {
        return [];
    }
    const tokens = [];
    for (let i = 0; i < symbols.size; ++i) {
        const symbol = symbols.get(i);
        if (symbol < 0) {
            tokens.push('EOF');
        }
        else {
            let name = vocabulary.getDisplayName(symbol);
            if (name.includes('_SYMBOL')) {
                name = name.substr(0, name.length - 7);
            }
            else if (name.includes('_OPERATOR')) {
                name = name.substr(0, name.length - 9);
            }
            else if (name.includes('_NUMBER')) {
                name = name.substr(0, name.length - 7) + ' number';
            }
            else if (name.includes('BACK_TICK_QUOTED_ID')) {
                name = '`text`';
            }
            else if (name.includes('DOUBLE_QUOTED_TEXT')) {
                name = '"text"';
            }
            else if (name.includes('SINGLE_QUOTED_TEXT')) {
                name = "'text'";
            }
            tokens.push(name);
        }
    }
    return tokens;
}
exports.intervalToArray = intervalToArray;
//# sourceMappingURL=interval-to-array.js.map