import { Token } from 'antlr4ts';
declare class ListenerError extends Error {
    name: string;
    code: number;
    constructor();
}
export interface LexerErrorData {
    offset?: number;
    position: {
        character: number;
        line: number;
    };
}
export declare class LexerError extends ListenerError {
    data: LexerErrorData;
    constructor(message: string, data: LexerErrorData);
}
export interface ParserErrorData {
    expectedTokens: string[];
    offendingToken: Token | null;
    character: number;
    line: number;
}
export declare class ParserError extends ListenerError {
    data: ParserErrorData;
    constructor(message: string, data: ParserErrorData);
}
export {};
