"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
class ListenerError extends Error {
    constructor() {
        super();
        if (Error.captureStackTrace) {
            Error.captureStackTrace(this, ListenerError);
        }
        this.name = 'ListenerError';
        this.code = 1000;
    }
}
class LexerError extends ListenerError {
    constructor(message, data) {
        super();
        this.name = 'LexerError';
        this.message = message;
        this.data = data;
        this.code = 1001;
    }
}
exports.LexerError = LexerError;
class ParserError extends ListenerError {
    constructor(message, data) {
        super();
        this.name = 'ParserError';
        this.message = message;
        this.data = data;
        this.code = 1002;
    }
}
exports.ParserError = ParserError;
//# sourceMappingURL=errors.js.map